
.ap-desk{
display: block;
}
.ap-mobi{
display: none;
}
.fa-soundcloud:hover{
color:#ff5500;
}

/* LISTA PRZEBOJOW */
.lp-nazwalisty {
width: 99%;
background: #e7e7e7;
font-size: 1em;
padding: 5px;
font-weight: bold;
margin-top:15px;
}
.lp-infoglos{
margin-top: 15px;
margin-left: -280px;
width: 185px;
position: absolute;
font-size: 0.8em;
line-height: 11px;
text-align: right;
}

td.lp-pozycja-1{
width: 40px;
height:75px;
background: #ef7c00;
color: #fff;
text-align: center;
font-weight: bold;
padding:0px;
border:3px solid #fff;
}
td.lp-pozycja{
width: 40px;
height:75px;
background: #26377f;
color: #fff;
text-align: center;
font-weight: bold;
border:3px solid #fff;
}
td.lp-okladka-1, td.lp-okladka{
width: 75px;
padding-top:7px;
border:3px solid #fff;
}
td.lp-okladka-1 img{
width: 75px;
height: 75px;
}
td.lp-okladka img{
width: 75px;
height: 75px;
}
td.lp-utwor-1{
vertical-align: center;
font-size: 1.2em;
height:75px;
width: 430px;
}
td.lp-utwor{
vertical-align: center;
font-size: 1.2em;
height:75px;
width: 430px;
border:3px solid #fff;
}
td.lp-sluchaj, td.lp-status, td.lp-glosuj{
width: 32px;
height:75px;
vertical-align: bottom;
padding: 0px;
border:3px solid #fff;
}
td.lp-status img{
margin-bottom: -7px;
}
.rdc-voting-block img{
margin-bottom: -9px;
}
tr.wiersz{
border:1px solid #C0C0C0;
		padding:5px;
}

#konkurs_gal {
margin-top:20px;
width: 100%;
}

#konkurs_gal-foto{
width: 135px;
display: inline-block;
margin-right: 3px;
margin-left: 3px;
margin-bottom: 20px;
}
#konkurs_gal-foto img{
width:135px;
height: auto;
}
#konkurs_gal-foto img:hover{
transform: scale(2.5);
}
/* WIDOK KATEGORII - KAFELKOWY */
.inline-k{
display: inline-block;
margin:4px;
width: 100%;
vertical-align: top;
}
.box-img380-k{
width:340px; 
padding-bottom: 10px;

}
.box-img380-k .title-k h1{
font-size: 1.1em;
padding-left: 0px;
padding-right: 10px;
padding-bottom: 10px;

}
.box-img380-k .image-bg img{
width: 340px;

}
.post-meta-k .data{
max-width: 100%;
font-size: 0.8em;
color: #888;
padding-bottom:5px;
margin-top: 5px;
margin-left:0px;
}

@media only screen and (min-width : 0px) and (max-width : 1025px) {

img.reklama700{
width: 100%;
height: auto;
}

.ap-desk, .osoba-img{
display: none;
}
.ap-mobi{
display: block;
}